Skip to navigation

Get Resource

Retrieves a resource by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project the resource is in. You can get your project ID from the API Credentials page in your global management console.

idstringRequiredformat: "uuid"

Eon-assigned ID of the resource to retrieve.

Query parameters

includelist of enumsOptional
Whether to include indexes for AWS DynamoDB in the response. To minimize response size, these indexes are omitted by default.
Allowed values:

Response

Resource retrieved.
resourceobject

Errors

404
Not Found Error